<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="2AG_fisica_24-25.pdf" server="ftp.salesianimilano.it/www/" local="3834302223" remote="3834275640" Dst="-1" />
<file name="2AG_diritto-ed-economia_24-25.pdf" server="ftp.salesianimilano.it/www/" local="3834302223" remote="3834275640" Dst="-1" />
<file name="2AG_lingua-e-cultura-inglese_24-25.pdf" server="ftp.salesianimilano.it/www/" local="3834302224" remote="3834275640" Dst="-1" />
<file name="2AG_matematica_24-25.pdf" server="ftp.salesianimilano.it/www/" local="3834302224" remote="3834275640" Dst="-1" />
<file name="2AG_lingua-e-letteratura-italiana_24-25.pdf" server="ftp.salesianimilano.it/www/" local="3834302224" remote="3834275640" Dst="-1" />
<file name="2AG_scienze-e-tecnologie-applicate_24-25.pdf" server="ftp.salesianimilano.it/www/" local="3834302224" remote="3834275640" Dst="-1" />
<file name="2AG_religione-cattolica_24-25.pdf" server="ftp.salesianimilano.it/www/" local="3834302224" remote="3834275640" Dst="-1" />
<file name="2AG_scienze-integrate-chimica_24-25.pdf" server="ftp.salesianimilano.it/www/" local="3834302224" remote="3834275640" Dst="-1" />
<file name="2AG_scienze-motorie-e-sportive_24-25.pdf" server="ftp.salesianimilano.it/www/" local="3834302224" remote="3834275640" Dst="-1" />
<file name="2AG_scienze-integrate-della-terra-e-biologia_24-25.pdf" server="ftp.salesianimilano.it/www/" local="3834302224" remote="3834275640" Dst="-1" />
<file name="2AG_storia_24-25.pdf" server="ftp.salesianimilano.it/www/" local="3834302224" remote="3834275640" Dst="-1" />
<file name="2AG_tecnologie-e-tecniche-di-rappresentazione-grafica_24-25.pdf" server="ftp.salesianimilano.it/www/" local="3834302224" remote="3834275640" Dst="-1" />
</dwsync>